

<!DOCTYPE html>
<html lang="en" >
    <head>
        <meta charset="utf-8" />
        <title>Elecciones Departamentales - Beni 2013</title>
        <link href="estilo.css" rel="stylesheet" type="text/css" >
        <!--[if lt IE 9]>
 <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
 <![endif]-->
  <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>  
        <script type="text/javascript" src="mapas.js"></script>
        <script type="text/javascript" src="textos.js"></script>
        <script type="text/javascript" src="enlaces.js"></script>
</head>
    <body>
      <div class="mapas">
          <div>
           <canvas id="canvas" width="800" height="800" ></canvas>
         </div>
         <div id="popup" style="display: none;">
            <div class="content-popup">
               <div class="close"><a href="#" id="close">cerrar</a></div>
                  <div id="contenido">
    
                  </div>
            </div>
        </div>
       <footer>  </footer> 
    </div>  
    </body>


    <script type="text/javascript">





</script>
</html>



